X   Сообщение сайта
(Сообщение закроется через 2 секунды)

Здравствуйте, гость ( Вход | Регистрация )

2 страниц Открыть меню  < 1 2  
Ответить в данную темуНачать новую тему
> Движок не устанавливается
Youshi
сообщение 2009-12-18, 13:26
Сообщение #21
Любитель
Иконка группы

Группа: Разработчики
Сообщений: 118
Регистрация: 2008-12-14
Из: Россия. Астрахань

Репутация:   нет  
Всего: 8


Цитата (Gregorius @ 18.12.2009, 13:25)
И последний вопрос (в этой ветке) - надо ли удалять папку install?


После установки - в обязательном порядке.
Перейти в начало страницы
+Цитировать сообщение
Гость_Black_Wolf_*
сообщение 2009-12-23, 18:51
Сообщение #22



Гости





Извините, я конечно может и не по теме, но у меня проблемка в установке движка, помогите пожалуйста решить её...смотрите скрин : 

Перейти в начало страницы
+Цитировать сообщение
Youshi
сообщение 2009-12-23, 19:28
Сообщение #23
Любитель
Иконка группы

Группа: Разработчики
Сообщений: 118
Регистрация: 2008-12-14
Из: Россия. Астрахань

Репутация:   нет  
Всего: 8


Собственно, система указала, чего ей не хватает. Что именно вам не понятно?
Перейти в начало страницы
+Цитировать сообщение
Гость_Black_Wolf_*
сообщение 2009-12-23, 19:39
Сообщение #24



Гости





Цитата (Youshi @ 23.12.2009, 22:28)
Собственно, система указала, чего ей не хватает. Что именно вам не понятно?

Я понял, что он выдвинул то, чего ему не хватает. Меня интересует где и как установить эту библиотеку PHP?
Перейти в начало страницы
+Цитировать сообщение
Youshi
сообщение 2009-12-23, 19:46
Сообщение #25
Любитель
Иконка группы

Группа: Разработчики
Сообщений: 118
Регистрация: 2008-12-14
Из: Россия. Астрахань

Репутация:   нет  
Всего: 8


Цитата (Black_Wolf @ 23.12.2009, 19:39)
Я понял, что он выдвинул то, чего ему не хватает. Меня интересует где и как установить эту библиотеку PHP?


если под виндой, то в php.ini надо раскомментить строку с модулем mbstring.dll (как именно он называется - не знаю). и проверить наличие в папке с модулями пхп одноименного файла.
в линухе почти то же самое. только имя модуля оканчивается на .so
Перейти в начало страницы
+Цитировать сообщение
Гость_Black_Wolf_*
сообщение 2009-12-23, 19:56
Сообщение #26



Гости





Цитата (Youshi @ 23.12.2009, 22:46)
если под виндой, то в php.ini надо раскомментить строку с модулем mbstring.dll (как именно он называется - не знаю). и проверить наличие в папке с модулями пхп одноименного файла.
в линухе почти то же самое. только имя модуля оканчивается на .so


Ещё раз извеняюсь, я в этой системе новенький, и не могу найти php.ini не могу :(

Сообщение отредактировал Black_Wolf - 2009-12-23, 19:57
Перейти в начало страницы
+Цитировать сообщение
Youshi
сообщение 2009-12-23, 20:10
Сообщение #27
Любитель
Иконка группы

Группа: Разработчики
Сообщений: 118
Регистрация: 2008-12-14
Из: Россия. Астрахань

Репутация:   нет  
Всего: 8


В зависимости от используемой сборки php.ini может храниться в самых разных местах. По умолчанию это c:\windows\system32 или c:\windows
В linux это /etc/php/apache2-php5 или в подпапках /etc/php. В убунту, если мне не изменяет память, в одной из подпапок /etc/apache2
Перейти в начало страницы
+Цитировать сообщение
Гость_Black_Wolf_*
сообщение 2009-12-24, 5:20
Сообщение #28



Гости





Цитата (Youshi @ 23.12.2009, 23:10)
В зависимости от используемой сборки php.ini может храниться в самых разных местах. По умолчанию это c:\windows\system32 или c:\windows
В linux это /etc/php/apache2-php5 или в подпапках /etc/php. В убунту, если мне не изменяет память, в одной из подпапок /etc/apache2

Перерыл данные директории и в ручную и через поисковик, данный файл не был обноружен.
Перейти в начало страницы
+Цитировать сообщение
slashhit
сообщение 2009-12-24, 7:32
Сообщение #29
Любитель
Иконка группы

Группа: Eleanor user
Сообщений: 145
Регистрация: 2009-10-18

Репутация:   нет  
Всего: 6


Снеси свой веб сервер :) Установи topserver 3.0 , и будет тебе счастье :)
Перейти в начало страницы
+Цитировать сообщение
Гость_Black_Wolf_*
сообщение 2009-12-24, 15:12
Сообщение #30



Гости





Цитата (slashhit @ 24.12.2009, 10:32)
Снеси свой веб сервер :) Установи topserver 3.0 , и будет тебе счастье :)


Воспользуюсь вашим советом, хотя Denwer меня никогда не подводил...ну если будут сложности, я напишу ;-)
Перейти в начало страницы
+Цитировать сообщение
Alexander
сообщение 2009-12-24, 16:53
Сообщение #31
Eleanor developer
Иконка группы

Группа: Администраторы
Сообщений: 5 261
Регистрация: 2008-11-11
Из: Николаев
Версия системы: RC5

Репутация:   нет  
Всего: 67


Black_Wolf, а Вы в папке, где сам денвер установлен. Могу подсказать: Вам стоит найти все файлы *.dll . По ним Вы легко сможете обнаружить папку, куда нужно поместить дополнение mbstring.
Перейти в начало страницы
+Цитировать сообщение
slashhit
сообщение 2009-12-24, 17:04
Сообщение #32
Любитель
Иконка группы

Группа: Eleanor user
Сообщений: 145
Регистрация: 2009-10-18

Репутация:   нет  
Всего: 6


Цитата (Alexander @ 24.12.2009, 21:53)
Black_Wolf, а Вы в папке, где сам денвер установлен. Могу подсказать: Вам стоит найти все файлы *.dll . По ним Вы легко сможете обнаружить папку, куда нужно поместить дополнение mbstring.


На сколько я знаю mbstring mbstring'у рознь....помойму там для каждой версии php он разный....Так что лучше не запариваться и установить то что я посоветовал... Сам как то в топсервер 2.1 добавлял mbstring, так запарился искать подходящий.....Но нашол :) Правда времени давольно таки много потратил...А в топсервере 3.Х все есть сразу..
Перейти в начало страницы
+Цитировать сообщение
Гость_nkurrich_*
сообщение 2010-01-14, 12:10
Сообщение #33



Гости





проблема как у открывшего топик...белый экран, но на хостеров гнать не могу, ибо ставлю на денвере в локале...что делать?
Перейти в начало страницы
+Цитировать сообщение
Гость_Fucktor_*
сообщение 2010-01-14, 12:21
Сообщение #34



Гости





Цитата (Alexander @ 24.12.2009, 17:53)
Black_Wolf, а Вы в папке, где сам денвер установлен. Могу подсказать: Вам стоит найти все файлы *.dll . По ним Вы легко сможете обнаружить папку, куда нужно поместить дополнение mbstring.


Помоему ллегче всего скачать и установить это http://www.denwer.ru/packages/php5.html тогда всё на деневере заработает :)
Перейти в начало страницы
+Цитировать сообщение
NullMachine
сообщение 2010-02-06, 10:10
Сообщение #35
Любитель
Иконка группы

Группа: Eleanor user
Сообщений: 154
Регистрация: 2010-01-01
Из: Саранск

Репутация:   нет  
Всего: нет


warezsoft2009, Так написано же, из за чего ошибка, для работы требуется MySQL не ниже 5.0.18 (футы нуты збили, поправил). А у вас ниже. PHP тут не причем.

Сообщение отредактировал NullMachine - 2010-02-06, 11:12
Перейти в начало страницы
+Цитировать сообщение
NoIndex
сообщение 2010-02-06, 10:25
Сообщение #36
Опытный
Иконка группы

Группа: Бета-тестеры
Сообщений: 825
Регистрация: 2008-12-13
Из: Россия → Новосибирск
Версия системы: RC5

Репутация:   нет  
Всего: 24


NullMachine, MySQL нужен не ниже 5.0.18;)
Странно, что сначала пишет, что версия подходит, а потом, после ввода данных, пишет, что версия ниже 5.0.18.

warezsoft2009, вывод phpinfo в студию. Или сразу версию MySQL.

Сообщение отредактировал NoIndex - 2010-02-06, 10:26
Перейти в начало страницы
+Цитировать сообщение
Гость_warezsoft2009_*
сообщение 2010-02-06, 10:45
Сообщение #37



Гости





 разобрался будем менять хостинг 

спасибо всем

Сообщение отредактировал warezsoft2009 - 2010-02-06, 14:11
Перейти в начало страницы
+Цитировать сообщение
NoIndex
сообщение 2010-02-06, 10:48
Сообщение #38
Опытный
Иконка группы

Группа: Бета-тестеры
Сообщений: 825
Регистрация: 2008-12-13
Из: Россия → Новосибирск
Версия системы: RC5

Репутация:   нет  
Всего: 24


Круто. Только это файл httpd.conf (конфиг апача), а мне нужен phpinfo.
Перейти в начало страницы
+Цитировать сообщение

2 страниц Открыть меню  < 1 2
Ответить в данную темуНачать новую тему
0 чел. читают эту тему (гостей: 0, скрытых пользователей: 0)
Пользователей: 0

 
RSS Текстовая версия 0.0510 сек.    11 запросов    GZIP включен    Сейчас: 2021-08-05, 23:53